/*@import url("mobile.css");*/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg'),
		 url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'MyriadPro-Cond';
	src: url('fonts/MyriadPro-Condd41d.eot?') format('eot'), 
	     url('fonts/MyriadPro-Cond.otf')  format('opentype'),
	     url('fonts/MyriadPro-Cond.woff') format('woff'), 
	     url('fonts/MyriadPro-Cond.ttf')  format('truetype'),
	     url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
}
@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('fonts/MyriadPro-Boldd41d.eot?') format('eot'), 
	     url('fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('fonts/MyriadPro-Bold.woff') format('woff'), 
	     url('fonts/MyriadPro-Bold.ttf')  format('truetype'),
	     url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
}
select {
    background-color: transparent;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}
body {
    line-height: 1.4;
}
body, input, button, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}
pre, tt, code, kbd, samp, var {
    font-family: "Courier New", Courier, monospace;
}
h1 { color: #333; font-size: 26px; }
h2 { color: #333; font-size: 18px; }
h3 { color: #333; font-size: 16px; }
h4 { color: #333; font-size: 14px; }
h5 { color: #333; font-size: 12px; }
h6 { color: #333; font-size: 10px; }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a {
    color: #b60000;
    font-weight: normal;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    text-decoration: underline;
}
a:hover, a:active {
    outline: medium none; /* make medium dashed if require accessibilty */
}
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
    margin: 0;
    padding: 0;
}
fieldset {
    border: 0 none;
}
img {
    vertical-align: bottom;
    border: none;
}
ol li, ul ol li {
    list-style-type: decimal;
}
ul li {
    list-style-type: disc;
}
ul ul li {
    list-style-type: circle;
}
ul ul ul li {
    list-style-type: square;
}
ol ol li {
    list-style-type: lower-alpha;
}
ol ol ol li {
    list-style-type: lower-roman;
}
sub {
    font-size: smaller;
    line-height: 0;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    line-height: 0;
    vertical-align: super;
}
legend {
    color: #444;
    padding-bottom: 0.5em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption {
    left: -999em;
    position: absolute;
}
th {
    text-align: center;
}
tbody th {
    text-align: left;
}
code {
    color: #0066FF;
}
code, pre {
    font-family: "Courier New",monospace,serif;
    font-size: 1em;
}
q, em, cite, dfn, i, cite, var, address {
    font-style: italic;
}
blockquote {
    color: #000;
    font-size: 18px;
}
blockquote p:before, blockquote p:after, q:before, q:after {
    content: "";
}
th, strong, dt, b {
    font-weight: bold;
}
ins {
    border-bottom: 3px double #333;
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
abbr, acronym {
    border-bottom: 1px dotted #333;
    font-variant: normal;
}
dd p, dd pre, dd ul, dd ol, dd dl, li p, li pre, li ul, li ol, li dl, fieldset p, fieldset ul, fieldset ol {
    padding-left: 0;
    padding-right: 0;
}
dd {
    margin-top: 0.5em;
    padding-left: 20px;
}
li {
    margin-left: 30px;
}
hr {
    border-style: inset;
    border-width: 1px;
}
h1, h2, h3, h4, h5, h6, p, pre, dt, ul, ol, hr, legend, input, button, textarea, select, address {
    margin-top: 1em;
}
label {
    padding-top: 1.2em;
}
fieldset {
    line-height: 1;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
}
input[type="radio"] {
    vertical-align: bottom;
}
input, button, textarea, select, optgroup, option {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit !important;
    text-transform: inherit;
}

input[type="email"],
input[type="text"],
input[type="password"] {
    border: solid 1px gray;
    color: #333;
    font-size: 14px;
    height: 18px;
    margin: 0;
    padding: 3px;
    width: 110px;
}

textarea {
  border: solid 1px gray;
  height: 150px;
  color: #333;
  font-size: 14px;
  margin: 0;
  padding: 3px;
  width:380px;
}

form td {
  padding: 5px;
}

button, input[type="submit"], input[type="reset"], input[type="button"], .inputButton {
    padding: 0.2em 0.4em;
}

/* end base */

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	color: #000;
}

.clear {
	clear: both;
	height:1px;
}

@font-face {
    font-family: 'MyriadProBoldItalic';
    src: url('../fonts/myriadpro-boldit.eot');
    src: url('../fonts/myriadpro-boldit.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-boldit.woff') format('woff'),
         url('../fonts/myriadpro-boldit.ttf') format('truetype'),
         url('../fonts/myriadpro-boldit.svg#MyriadProBoldItalic') format('svg');
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond.eot');
    src: url('../fonts/myriadpro-cond.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-cond.woff') format('woff'),
         url('../fonts/myriadpro-cond.ttf') format('truetype'),
         url('../fonts/myriadpro-cond.svg#MyriadProCondensed') format('svg');
}

@font-face {
		font-family: 'MyriadProBoldCondensed';
		src: url('../fonts/myriadpro-boldcond.eot');
		src: url('../fonts/myriadpro-boldcond.eot') format('embedded-opentype'),
		url('../fonts/myriadpro-boldcond.woff') format('woff'),
		url('../fonts/myriadpro-boldcond.ttf') format('truetype'),
		url('../fonts/myriadpro-boldcond.svg#MyriadProBoldCondensed') format('svg');
}

@font-face {
		font-family: 'MyriadWebPro';
		src: url('../fonts/myriadregular.eot');
		src: url('../fonts/myriadregulard41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadregular.woff') format('woff'),
		url('../fonts/myriadregular.ttf') format('truetype'),
		url('../fonts/myriadregular.svg#myriadregular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/lato-regita.eot');
    src: url('../fonts/lato-regita.eot') format('embedded-opentype'),
         url('../fonts/lato-regita.woff') format('woff'),
         url('../fonts/lato-regita.ttf') format('truetype'),
         url('../fonts/lato-regita.svg#LatoItalic') format('svg');
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/lato-bolita.eot');
    src: url('../fonts/lato-bolita.eot') format('embedded-opentype'),
         url('../fonts/lato-bolita.woff') format('woff'),
         url('../fonts/lato-bolita.ttf') format('truetype'),
         url('../fonts/lato-bolita.svg#LatoBoldItalic') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold-webfont.eot');
    src: url('../fonts/myriadpro-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProItalic';
    src: url('../fonts/myriadpro-it.eot');
    src: url('../fonts/myriadpro-it.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-it.woff') format('woff'),
         url('../fonts/myriadpro-it.ttf') format('truetype'),
         url('../fonts/myriadpro-it.svg#MyriadProItalic') format('svg');
}

@font-face {
	font-family: 'MyriadPro-Semibold';
	src: url('../fonts/myriadpro-semibold.eot');
	src: url('../fonts/myriadpro-semiboldd41d.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/myriadpro-semibold.woff') format('woff'),
			 url('../fonts/myriadpro-semibold.ttf') format('truetype'),
			 url('../fonts/myriadpro-semibold.svg#myriadpro-semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}


HTML{
   background:url(../images/html_bg.jpg) #0056a7 no-repeat bottom;
}

body{
  background:url(../images/body_bg.png) 0 0 repeat-x !important;
  padding-top:42px;
}


#container {
	width: 1200px;
	margin:0 auto;
}

#header, #header_sub {
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	padding-left:8px;
}

#logo {
	float:left;
	width:200px;
	height:223px;
	display:block;
	position:relative;
	z-index:100;
}

#header_right{
	float:right;
	width:300px;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:right;
	padding-top:28px;
	padding-right:4px;
}

.call{
  display:block;
  margin-top:28px;
  /*font-size:51px;*/
  font-size:50px;
  color:#fff;
  font-family: 'MyriadProBoldItalic';
}

#loginbox {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
	padding: 10px 5px 5px 5px;
	height: 50px;
	width: 330px;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
	#loginbox span {
		font-weight: bold;
		margin-left: 10px;
		margin-top: 5px;
	}

	#loginbox input.login_field {
		display: block;
		position: relative;
		float: left;
		width: 120px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: solid 1px gray;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	#loginbox button.submit {
		display: block;
		position: relative;
		float: left;
		width: 28px;
		height: 28px;
		margin: 0 0 0 15px;
		color: #565656;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}


#searchbox {
	position: relative;
	float: right;
	height: 26px;
	width: 220px;
	top: 5px;
	margin: 0 10px 0 0;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
	/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index: 101;
}

	#searchbox input.search_field {
		display: block;
		position: relative;
		float: left;
		width: 170px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: none;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		position: relative;
		width: 22px;
		height: 17px;
		margin: 3px 0 0 10px;
		cursor: pointer;
		border: none;
		text-indent: -999em;
		background: transparent url(../images/spy.png) no-repeat center top;
	}

#banner {
	height:307px;
	border:4px solid #9fd803;
}
	
#main {
	min-height: 400px;
	margin-top:24px;
	overflow:hidden;
	height:auto;
	width:auto;
}

#main_sub {
	margin-top:4px; /* this is to allow for the menu */
	min-height: 400px;
	border:2px solid #fff;
	display:block;
	overflow:hidden;
	margin-bottom:14px;
	padding:10px 50px;
	background:url(../images/latest_news_bg.png) repeat;
}

#block_container{
  overflow:hidden;
  width:auto;
  height:auto;
  display:block;
}

#block_container div:last-child{
   margin-right:0;
}

.rounded_block{
  background:url(../images/our_service.png) bottom no-repeat;
  width:268px;
  float:left;
  height:371px;
  font-family: 'MyriadWebPro';
  /*font-size:14px;*/
  font-size:13px;
  margin-right:10px;
  padding:0 10px;
}

.rounded_block h5{
  font-family: 'LatoBoldItalic';
  font-size:30px;
  margin-top:20px;
  text-align:center;
  font-weight:normal;
  color:#b5f605;
}

.rounded_block h5 span{
  font-family: 'LatoItalic';
  color:#fff;
}

.rounded_block .white_border{
   margin:0 -10px;
}

.rounded_block li{
  background:url(../images/listing_bullet.png) left 5px no-repeat;
  list-style-type:none;
  padding-left:24px;
  margin:0 0 16px 0;
  line-height:24px;
  color:#bfe1fe;
}

.rounded_block li a{
   color:#bfe1fe;
}

.squire_block{
  border:3px solid #fff;
  position:relative;
  width:287px;
  float:left;
  height:auto;
  margin-right:14px;
  overflow:hidden;
}

.squire_block a{
   width:218px;
   height:33px;
   display:block;
   background:#9fd803;
   position:absolute;
   bottom:12px;
   right:0;
   font-size:17px;
   color:#FFFFFF;
   line-height:32px;
   padding-left:12px;
   font-family: 'MyriadWebPro';
}

.white_border{
  background:url(../images/dual_border.png) top repeat-x;
  height:8px;
  width:auto;
  display:block;
}

#side {
  width:auto;
  display:block;
  height:auto;
  overflow:hidden;
}

#cta {
	width: 180px;
	margin: 10px auto;
}
	#cta textarea {
		width: 150px;
		height: 30px;
	}
	
	#cta input {
		width: 150px;
	}
	
	#cta .go {
		width: 50px;
		height: 20px;
		display: block;
	}
	
#cta_heading {
	font-size: 18px;
	text-transform: uppercase;
}
#social-media {
	position: relative;
	width: 200px;
	overflow: hidden;
}

#social-media ul {

}
#social-media ul > li {
	display: block;
	float: left;
}

/**********************************************

NEWS RELATED ELEMENTS

**********************************************/

#rss_panel {
	/*padding: 5px;
	background: #eee;*/
}
#rss_panel img{
	float:left;
	margin:0 5px 0 0 !important;
	border:0 !important
}
#contentarea a, #rss_panel a, .rsslink {
	/*color: blue;*/
	color:#fff
}
#contentarea a:hover, #rss_panel a:hover, .rsslink:hover{
	text-decoration:underline
}

#testimonials {
	margin:22px 0 20px;
	min-height:155px;
	position: relative;
	width:556px;
	float:left;
	border:2px solid #fff;
	padding:12px 22px 12px 12px;
	background:url(../images/latest_news_bg.png) repeat;
}

#testimonials h1{
	font-size:24px;
	color:#fff;
	padding-left:50px;
	display:block;
	width:auto;
	margin:0;
	height:auto;
	line-height:40px;
	font-family: 'MyriadProBoldItalic';
	background: url(../images/quote_img.png) no-repeat left;
}

#testimonials p{
   font-family: 'MyriadWebPro';
   font-size:14px;
   color:#fff;
}

#testimonials .archive{
  position:absolute;
  right:22px;
  bottom:10px;
}

#testimonials p span{
   font-family: 'MyriadProItalic';
   display:block;
   color:#5cb7f9;
}

#newsbox {
	margin-top: 10px;
	position: relative;
	width:557px;
	float:right;
	margin:22px 0 20px;
	border:2px solid #fff;
	padding:12px 22px 12px 12px;
	background:url(../images/latest_news_bg.png) repeat;
}

#newsbox #news_heading {
	font-size:24px;
	color:#fff;
	padding-left:50px;
	display:block;
	width:auto;
	height:auto;
	line-height:37px;
	font-family: 'MyriadProBoldItalic';
	background: url(../images/title_news.png) no-repeat left;
}

#newsbox #news_items {
   display:block;
   overflow:hidden;
   height:auto;
   width:auto;
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	   font-family: 'MyriadWebPro';
	   width:226px;
	   display:block;
	   padding:10px 40px 10px 12px;
	   overflow:hidden;
	   float:left;
	}
	
	.archive{
	   font-family: 'MyriadProItalic';
	   text-decoration:underline;
	   color:#b5f605;
	   text-transform:uppercase;
	}
	
	.archive:hover{
	   text-decoration:none;
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		font-weight: normal;
	}
	
	#news_items .news_date {
		font-size: 11px;
		color:#e3e0e0;
		margin-top:-5px;
		margin-bottom:6px;
	}

	#news_items .news_title,
	#news_items .news_title a {
		font-size: 18px;
		font-family: 'MyriadProBold';
		color:#b6f705;
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
	  font-size:14px;
	  color:#fff;
	}
	
	#news_items .news_text a{
	   display:none;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
	}

#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(../sys_images/new.html) no-repeat;
}
	
#newsletterbox {
	margin-top: 10px;
	width: 190px;
	background: #332c2b;
	padding: 5px;
}

	.newslettertitle {
		color: white;
		font-size: 18px;
	}
	
	#newsletterbox p {
		margin: 5px 0 5px 0;
	}
	
	#newsletterbox p a {
	}
	#newsletterbox input {
		height: 22px;
		width: 190px;
		overflow: hidden;
		background: white;	
		border: solid 1px gray;
		margin-bottom: 3px;
		/* Curved Divs */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	
#hp_container {
	margin-left: 210px;
}

#c_container {

}	

#contentarea {
	width: 100%;
  color:#fff;
}

#contentarea h1{
  font-family: 'LatoBoldItalic';
  font-size:30px;
  margin-top:20px;
  font-weight:normal;
  color:#b5f605;
  margin-top:0;
  margin-bottom:14px;
}

#contentarea h1 span{
  font-family: 'LatoItalic';
}

#contentarea h2{
  color:#83cc02;
  font-weight:bold;
  font-size:18px;
  margin-top:0;
  margin-bottom:10px;
}

#contentarea p {
   font-size:14px;
   color:#fff;
   line-height:20px;
   margin-top:0;
   margin-bottom:22px;
}

#contentarea img{
   border:3px solid #fff;
}

#contentarea ul{
  margin-bottom:20px;
}

/*
#contentarea li{
   font-size:14px;
   color:#fff;
   line-height:20px;
   margin:0 0 10px;
   list-style-type:none;
}
*/


#footer {
	color: #fff;
	overflow:hidden;
	width:auto;
	font-size:13px;
	font-family: 'MyriadWebPro';
	min-height:82px;
	background:url(../images/footer_bg.png) repeat-x top;
}
	#footer p {
		color: #bebab4;
		float: left;
		width: 660px;
		margin-left: 10px;
		margin-top: 2px;
	}

	#footer a {
		text-decoration: none;
		color: #fff;
	}
	#footer a:hover {
		color: #e0deda;
		text-decoration: underline;
	}
	
#copyright {
	width: 630px;
	position: relative;
	display:block;
	margin-left: 11px;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	margin-top:-20px;
	float:right;
	display:block;
}

#get_quote{
   display:block;
   overflow:hidden;
   height:auto;
   width:auto;
   color:#fff;
   padding:26px 0 8px;
   font-size:44px;
   font-family: 'MyriadProCondensed';
}

#get_quote span{
  font-family: 'MyriadProBoldCondensed';
}

#get_quote span a{
  color:#b6f705;
}

#get_quote .get_quote_button{
   width:222px;
   height:52px;
   float:right;
   display:block;
   *margin-top:-50px;
}

/* navigation */
div#menu_bar {
  margin: 0;
  position: absolute;
  float: left;
  width:1216px;
  margin:0 -8px;
  z-index: 100;
  /*top: 221px;*/
  top: 242px;
  border-bottom:1px solid #9fd803;
}

#main_sub div#menu_bar{
   margin:0 -8px 0 -60px;
}

div#menu {
  width:auto;
}
#menu-primary-menu
#menu-primary-menu, #menu-primary-menu li, #menu-primary-menu ul,#menu-primary-menu a, #nav, #nav li, #nav ul, #nav a {
  display: block;
  margin: 0;
  padding: 0;
}

#nav, #menu-primary-menu {
  height:auto;
  margin: 0;
  padding:0;
  float:right;
}

#menu-primary-menu a, #nav a {
	color: #fff;
	font-size:27px;
	font-family: 'MyriadProCondensed';
}

#nav a:hover {
	color: #fff;
	background:#9fd803;
	text-decoration: none;
	padding:12px 10px;
	font-family: 'MyriadProCondensed';
}
#menu-primary-menu a:hover {
	color: #fff;
	background:#9fd803;
	text-decoration: none;
	padding:12px 10px;
	font-family: 'MyriadProCondensed';
}

#menu-primary-menu li, #nav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav > li > a {
  background: url( ../images/menu-item-divider.html) no-repeat;
  padding:12px 10px ;
}
#menu-primary-menu > li > a {
  background: url( ../images/menu-item-divider.html) no-repeat;
  padding:12px 10px ;
}

#nav > li:first-child {
  border: none;
}
#menu-primary-menu > li:first-child {
  border: none;
}

/*#nav > li:first-child > a {
  background: none;
}*/


/* submenus */

#menu-primary-menu ul, #nav ul {
  background: #0056A7;
  border: 1px solid #fff;
  border-top: 0 none;
  display: none;
  left: -9999em;
  line-height: 1.3;
  padding: 0;
  width:160px;
  position: absolute;
}

#menu-primary-menu ul li, #nav ul li {
  background: none;
  border-top: 1px solid #fff;
  margin: 0;
  padding:0;
}

#nav ul li > a {
  background: none;
  color: #fff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.3;
  padding:6px 5px;
  text-transform: none;
  width: 150px;
}
#menu-primary-menu ul li > a {
  background: none;
  color: #fff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.3;
  padding:6px 5px;
  text-transform: none;
  width: 150px;
}

#nav li:hover > ul {
  display: block;
  left: 0px;
  top: 62px;
}
#menu-primary-menu li:hover > ul {
  display: block;
  left: 0px;
  top: 62px;
}

#nav > li:hover > ul {
  margin: 0;
}
#menu-primary-menu > li:hover > ul {
  margin: 0;
}

#nav ul li:hover > a {
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: none;
  padding:6px 5px;  
}
#menu-primary-menu ul li:hover > a {
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: none;
  padding:6px 5px;  
}

#nav ul > li {
  position: relative;
  width: 160px;
}
#menu-primary-menu ul > li {
  position: relative;
  width: 160px;
}

#nav ul li:hover > ul {
  margin: 0 0 0 161px;
  top: -1px;
}
#menu-primary-menu ul li:hover > ul {
  margin: 0 0 0 161px;
  top: -1px;
}

/* Footer Menu */
div#footer-menu {
  height: 30px;
  margin: 0;
  width: 960px;
}

#footernav, #footernav li, #footernav ul, #footernav a {
  display: block;
  margin: 0;
  padding: 0;
}

#footernav {
  margin: 28px auto 40px;
  width: 80%;
  display:block;
  overflow:hidden;
}

#footernav a {
	color: #c3bfb9;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#footernav a:hover {
	color: #e0deda;
	text-decoration: none;
}

#footernav li {
	float: left;
	padding: 0;
	position: relative;
	display: inline-block;
	text-align: center;
	width: 24%;
}

#footernav li:last-child{
   margin:0;
}

#footernav > li > a {
  font-family: 'MyriadPro-Semibold';
  color:#fff;
  font-size:18px;
  line-height:32px;
  text-shadow:1px 3px 2px #498B01;
}

#footernav li a img{
   margin-right:8px;
}


.noborder {border:none;}

.alignright{
	 float: right;
	 margin-left:16px;
}

.alignleft{
	 float: left;
	 margin-right:16px;
}

.aligncenter{
	 margin:30px 0;
}

.wacms_stdwidth td h1{
   margin: 0 0 20px !important;
   color: #000 !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Helvetica, Arial, sans-serif !important;
}

#inEditor #contentarea h1{
   margin: 0 0 20px !important;
   color: #fff !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Arial, Helvetica, sans-serif !important;
}

#container_create_edit_page p{
   font-size:11px !important;
   color:#333 !important;
   margin:0 !important;
   line-height:normal !important;
}

#container_create_edit_page h2{
   margin-bottom:0 !important;
   text-align:center !important;
   font:11px Tahoma !important;
   color:#fff !important;
   margin:1px -3px -3px 0px !important;
}

/*.dynamic-tab-pane-control .tab-row .tab a{
  color:#fff !important;
}*/

.wacms_stdwidth td h1{
   margin: 0 0 20px !important;
   color: #000 !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Helvetica, Arial, sans-serif !important;
}

#inEditor #contentarea h1{
   margin: 0 0 20px !important;
   color: #000 !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Arial, Helvetica, sans-serif !important;
}

#container_create_edit_page p{
   font-size:11px !important;
   color:#333 !important;
   margin:0 !important;
   line-height:normal !important;
}

#ssMenu ul li{
   background:none !important;
   font-family:Arial, Helvetica, sans-serif !important;
   padding:0 !important;
   margin:0 !important;
}

.contact_us p{
   margin-bottom:0 !important;
}

.contact_us input[type="text"]{
   /*background:#9fd803;*/
   border:1px solid #fff;
   color:#000;
   width:215px;
   margin-top:5px;
   line-height:12px;
   margin-bottom:16px;
}

.contact_us textarea{
   /*background:#9fd803;*/
   border:1px solid #fff;
   color:#000;
   margin-top:5px;
   width:446px;
   line-height:12px;
}


.contact_us input[type="submit"]{
  background:#00203e;
  color:#fff;
  border:0;
  font-size:14px;
  padding:14px 20px 16px;
  *padding:14px 0px 16px;
  cursor:pointer;
  font-weight:bold;
  font-family:Georgia, "Times New Roman", Times, serif;
}

.contact_us input[type="submit"]:hover{
  opacity:0.8;
}

.testimonial_author{
    color: #5CB7F9;
	text-align:right;
    display: block;
    font-family: 'MyriadProItalic';
}


.contact_us select {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 3px;
    width: 100%;
}

/* Browser Hacks */
.ie78 #header_right {
	width:302px;
}
.ie78 #block_container div:first-child{
   margin-left:0;
}
.ie78 .rounded_block,.ie78 .squire_block{
	margin-right:0;
}
.ie78 .rounded_block{
	margin-left:10px;
}
.ie78 .squire_block{
	margin-left:14px;
}
.ie78 .rounded_block .white_border{
	margin:0 -10px!important;
}
.ie78 #testimonials p span,.ie78 .archive{
	font-style:italic;
}
.ie78 #contentarea h1,.ie78 .rounded_block h5{
	font-family:'Lato', sans-serif;
	font-style:italic;
	font-weight:700;
}
.ie78 #contentarea h1 span,.ie78 .rounded_block h5 span{
	font-family:'Lato', sans-serif;
	font-style:italic;
	font-weight:400;
}
.ie78 #newsbox p a{
	font-family:'MyriadWebPro';
	font-size:14px;
}
.ie78 #get_quote .get_quote_button{
	_margin-top:-20px;
}
.ie78 #footernav span{
	margin-top:1px;
	display:inline-block;
}
.ie78 #footernav li a img{
	display:inline-block;
}
p.img{
	*float:right;
}

.ie78{}

/*Custom Forms*/
#form_custom_wrapper{
	float:left;
	width:100%;
	margin:0 auto
	
}
.form_wrapper{
	width:100%;
	float:left
}
.form_wrapper a{
	color:#d4d4d4;
	cursor:pointer;
}
.form_wrapper a:hover, .form_wrapper a:active{
	text-decoration:underline
}
.left_content, .right_content{
	float:left;
	width:50%
}
.table_form{
	float:left;
	margin:10px 0;
	width:100%
}
.inner_form{
	float:left;
	width:100%;
	margin: -10px 0 0;
}
.forms_inner{
	float:left;
	width:45%;
	margin:0 0 0 20px
}
.forms_inner:first-child{
	margin:0px !important;
}
.forms_outer{
	float:left;
	width:97%
}
.forms_inner p, .forms_outer p{
	margin-bottom: 0 !important;
}
.forms_outer input[type="submit"]{
	background: #00203e;
	color: #fff;
	border: 0;
	font-size: 16px;
	padding: 14px 20px 16px;
	cursor: pointer;
	font-weight: bold;
	font-family: MyriadProRegular;
}
.forms_inner_w_margin{
	margin-top:10px
}
.textbox{
	width:95% !important;
	height:30px;
}
.text-area{
	width:94% !important;
	height:150px
}
.select{
	width:94% !important;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 3px;
	width: 100%;
}
.textbox_captcha{
	width:45% !important;
	height:30px;
}
.get_qoute_image{
	margin-left: 90px;
}

/*tablet Media Queries*/
/* iPads (landscape) ----------- */
   @media only screen 
   and (min-device-width : 768px) 
   and (max-device-width : 1024px) 
   and (orientation : landscape) {
   /* Styles */
   
}

/* iPads (portrait) ----------- */
   @media only screen 
   and (min-device-width : 768px) 
   and (max-device-width : 1024px){
   /* Styles */
   HTML{width:130%%}
}
